» Ubuntu » パッケージ

Error

two or more packages specified (batmon.app quantal)